.e-popup.e-popup-open.e-dialog {
    /* height: 201% !important;
    width: 1200px !important;
    max-height: 460px !important;
    min-width: 240px; */
    top: 15%;
    left: 25%;
}

.e-dlg-overlay {
    position: fixed !important; 
}

.e-dlg-center-center {
    position: fixed !important
}

.setdropdownwidth{
    width:50%;
}

.e-tab .e-tab-header{
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-bottom-color:  rgba(236, 236, 236, 0.925);
    
    
    
}

